#mainContainer{
	width:980px;
	
}
#boardContainer{
	padding-left:28px;
	padding-top:40px;
	width:545px;
	height:540px;
	float:left;
	background-image:url('../demo-images/board-bg-wood.jpg');
	background-repeat:no-repeat;
}
/** To make the board labels appear on the left and bottom side of the board */
div.ChessBoardFrame60{
	position:absolute;
	top:0px;
	right:0px;
}
#rightColumn{
	width:390px;
	height:540px;
	float:left;
	position:relative;
}
#gameListContainer{
	width:390px;
	height:540px;
	background-image:url('../demo-images/bg-details.gif');
	background-repeat:no-repeat;
	padding-top:30px;
	padding-left:10px;
	
}

body{
	font-family:Trebuchet MS;
	background-color:#2f5e80;
	margin-top:3px;
}
table{
	font-size:0.8em;
}
#divMoves{
	clear:both;
	font-size:0.9em;
	font-style:italic;
	width:330px;
	height:240px;
	overflow:auto;
	
	background-color:#F0F0F0;
	margin-top:10px;
	padding:5px;
	
	line-height:130%;
	
	border-left:1px solid #000;
	border-top:1px solid #000;
	
}
#divMoves a{
	text-decoration:none;
}
#options{
	background-color:#F0F0F0;
	margin-top:0px;
	padding:5px;
	
	border:1px solid #DDD;
	border-left:1px solid #000;
	border-top:1px solid #000;
	
	font-family : Verdana, Ariel, "sans serif";
	width:330px;	
	height:200px;	
	font-size:0.8em;

}

#whiteDetails, #blackDetails {
	margin-top : 5px;
	padding    : 5px;
	
	border      : 1px solid #808080;
	
	width       : 320px;	
	height      : 40px;	
/*	font-size   : 0.8em;
*/
}

#whiteDetails {
	background-color   : #FFF;
	background-image   : url('../images/leipzig45wk.png');
	background-repeat  : no-repeat;
	padding-left       : 65px;
	width              : 260px;	
}

#blackDetails {
	background-color   : #DDD;
	background-image   : url('../images/leipzig45bk.png');
	background-repeat  : no-repeat;
	padding-left       : 65px;
	width              : 260px;	
}

.PlayerName {
	width       : 260px;	
	font-size   : 1.2em;
	font-weight : bold;
}

.PlayerInfo {
	width       : 260px;	
}

#details_white_elo, #details_black_elo {
	float        : right;
	font-weight  : bold;
}

#PGNround, #PGNevent {
	text-align         : center;
	height       : 16px;	
	font-family  : "Times New Roman", serif;
}

#PGNevent {
	margin-top   : 10px;
	font-size    : 1.6em;
	font-style   : italic;
}

#whiteClock, #blackClock, #PGNResult {
	float        : left;
	margin-top   : 25px;
	padding      : 5px;
	text-align         : center;
	
	border       : 1px solid #808080;
	
	width        : 80px;	
	height       : 20px;	
	font-size    : 1.4em;

}

#whiteClock {
	background-color   : #FFF;
}

#PGNResult {
	margin-left        : 26px;
}

#details_result {
	font-weight  : bold;
}
#blackClock {
	margin-left        : 26px;
	background-color   : #DDD;
}

#buttons{
	margin-top:5px;
	background-color:#DDD;
	padding:5px;
	clear:both;
	border:1px solid #DDD;
	border-left:1px solid #000;
	border-top:1px solid #000;
	height:20px;
	width:330px;	
	font-size:0.8em;		
}

#options p{
	margin:0px;
	margin-top:5px;
}
input{
	width:50px;
	margin-right:2px;
	float:left;
	border:1px solid #000;
	background-color:#FFF;
}
#players,#activeMove{
	text-align:center;
	clear:both;
	font-size:1.2em;
	font-weight:bold;
	height:23px;
	width:550px;
	color:#FFF;
}
a{
	color:#363636;
	text-decoration:underline;
}
#listOfGames{
	background-image:url('../demo-images/bg-live-games.gif');
	background-repeat:no-repeat;
	width:960px;
	height:150px;
	margin-left:10px;
	clear:both;
	padding:5px;
}
#gameList{
	width:330px;
	height:540px;
}
#tabs{
	position:absolute;
	width:330px;
	left:20px;
	top:-13px;
	z-index:100;
}
#tabs .tabInactive{
	position:relative;
	top:-2px;
	background-image:url('../demo-images/tab-inactive.gif')
	
}
#tabs .tabActive{
	background-image:url('../demo-images/tab-active.gif');
}
#tabs div{
	background-position:bottom left;
	float:left;
	background-repeat:no-repeat;
	width:105px;
	height:25px;
	font-size:0.8em;
	text-align:center;
	line-height:25px;
	cursor:pointer;
}
#tabs div span{
	font-weight:bold;
	display:block;
}
#tabs .tabInactive span{
	padding-top:3px;
}
#tabs .tabActive span{
	padding-top:1px;
	color:#FFF;
}
#scrollDivGames{
	overflow: auto; 
	width: 330px; 
	height: 490px;
	border-left: 1px gray solid; 
	border-bottom: 1px gray solid;
	padding:0px;
	margin: 0px;
	background-color:#FFF
}
table,tr,td{
	vertical-align:top;
}

#pgnList{
	display:none;
}
#divListOfPgns{	/* Box where the actual pgn links are located */
	width: 330px; 
	height:480px;
	background-color:#FFF;

}

#tabOptions{
	margin-top:5px;
	margin-left:10px;	
	position:relative;
	top:1px;
	height:23px
}

.tabDetails{
	padding:2px;
	text-align:center;
	width:100px;
	margin-right:3px;
	font-size:0.8em;
	float:left;
	cursor:pointer;
	border:1px solid #000;
	border-bottom:0px;
	position:relative;
}

.tabDetailsActive{
	background-color:#FFF;	
}
.tabDetailsInactive{
	background-color:#CCC;
	border-bottom:1px solid #000;
	position:relative;
	top:-1px;
	margin-top:2px;
	height:16px;
}

#boardOptions,#gameDetails{
	height:160px;
}

#gameDetails td{
	font-size:12px;
}

td.tableWidget_headerCell{
	background-color:#676767;
	color:#FFF;
	border-right:1px solid #666;
	border-left:1px solid #999;	
	border-top:1px solid #999;
	border-bottom:1px solid #999;	

}
div.widget_tableDiv{
	border:1px solid #444;
}
div.ChessMoveIndicator{
	border:3px solid #F9F340;
	opacity:0.5;
	filter:alpha(opacity=50);
}

div.ChessBoardInner60{
	border:1px solid #70472a;
	border-left:1px solid #54351f;
	border-bottom:1px solid #54351f;
}

#gameListTable tbody tr:hover {
	background : #56293E;
	color      : #FFFFFF;
	cursor     : pointer;
}